<?php $pageTitle='Crystal scoring systems';
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){


	let headers=['Name','Current'];
	let cellTemplates=['<a href="/crystalscoringsystem/{{id}}">{{name}}</a>',[ui.checkmark,'iscurrent'] ];
	ui.grid().box({ 
		classes:'r1 c1 h3 w3',
		url:'/api/crystalscoringsystem',
		headers:headers,
		cellTemplates:cellTemplates
	});


});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';